a.inner {
	text-decoration:none;
	font-size:20px;
	font-family: helvetica, arial;
	font-weight:200;
	color:#333333;
	text-align:center;
	line-height:1.35;
	letter-spacing:.8;

}

a.inner:hover {
	text-decoration:none;
	font-size:20px;
	font-family: helvetica, arial;
	font-weight:200;
	color:#ff3333;
	text-align:center;
	line-height:1.35;
	letter-spacing:.8;
}

input {
outline:medium none;
border-width:0px 0px 1px 0px;
border-color:black;
}

textarea {
outline:medium none;
border-width:0px 0px 1px 0px;
border-color:black;
}

#submitbutton {
	background-color:black;
	color:white;
	padding-bottom:2px;
	cursor:pointer;
}






#contactformcontainer {
	position:absolute;
	top:22px;
	left:20px;
	border:0px;
}